登录  免费注册
当前位置:首页 > 漏洞详细信息

WordPress Morning Coffee主题URL跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2011-4631
公开日期 2011-11-01
危害级别
影响产品 WordPress Morning Coffee Theme <=3.5
CVE ID CVE-2011-3862
漏洞描述 WordPress是一款使用PHP语言开发的内容管理系统。WordPress Morning Coffee主题存在跨站脚本漏洞。由于追加到index.php之后URL的输入(当"s" POST参数被设置时)在返回至用户前未能正确过滤,攻击者可以利用漏洞在受影响的站点上下文的用户浏览器会话中执行任意HTML和脚本代码。
漏洞类型 通用型漏洞
参考链接 http://secunia.com/advisories/46295/https://sitewat.ch/en/Advisories/20
漏洞解决方案 WordPress Morning Coffee Theme 3.6已修复此漏洞,建议用户下载使用:http://wordpress.org/extend/themes/morning-coffee/
厂商补丁 WordPress Morning Coffee主题URL跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2011-11-01
收录时间 2011-11-01
更新时间 2011-11-01
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论